﻿html, body {
    overflow-x: hidden;
}

body {
    font-family: 'Raleway', sans-serif;
    color: #333;
    font-weight: normal;
    font-size: 13px;
}

img {
    max-width: 100%;
    border: none;
    outline: none;
}

a {
    color: inherit;
    text-decoration: none;
    outline: none;
}

header, .dropdown-menu {
    background: #006270;
    color: #fff;
}

.headerLogo {
    text-align: center;
    padding-top: 10px;
}

.navbar-default {
    background-color: #006270;
    border-color: #006270;
}

    .navbar-default .navbar-nav > li > a {
        color: #fff;
        text-transform: uppercase;
        font-size: 14px;
    }

.nav > li > a {
    padding: 15px 22px;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #daa231;
    background-color: transparent;
}

.dropdown-menu > li > a {
    color: #fff;
    text-transform: uppercase;
}

.dropdown-menu > li {
    border-bottom: solid thin #000;
}

    .dropdown-menu > li:last-child {
        border-bottom: none;
    }

.dropdown-menu {
    padding: 0;
    border-radius: 0;
    border: none;
}

    .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
        background: #daa231;
    }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #daa231;
    background-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #daa231;
    background-color: transparent;
    font-weight: bold;
}

.navbar {
    min-height: 40px;
    margin-bottom: 0;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #daa231;
        background-color: transparent;
    }

.flex-caption {
    position: absolute;
    z-index: 10000;
    top: 35%;
    left: 25%;
    width: 50%;
    right: 25%;
    color: #fff;
    text-align: center;
    text-shadow: 0px 0px 5px #000;
}

    .flex-caption h3 {
        font-size: 30px;
        text-transform: uppercase;
    }

    .flex-caption p {
        font-size: 20px;
    }

.section-heading {
    border-bottom: solid 2px #006270;
    position: relative;
    text-align: center;
    margin: 20px 0 30px 0;
}

    .section-heading span {
        background: #fff;
        padding: 10px;
        position: relative;
        font-size: 20px;
        top: 14px;
    }

.btn {
    border-radius: 0;
    border: none;
}

.btn-default {
    background: #ecaa20;
    color: #000;
}

    .btn-default:hover {
        background: #006270;
        color: #fff;
    }

.quicklinks-bg {
    background: url('../images/quicklinks_bg.png') fixed;
    text-align: center;
    padding-bottom: 20px;
}

    .quicklinks-bg .section-heading {
        border-bottom: solid 2px #fff;
    }

        .quicklinks-bg .section-heading span {
            background: #006270;
            color: #fff;
        }

footer {
    padding-top: 20px;
    border-top: solid thin #ccc;
}

    footer h3 {
        color: #006270;
        font-size: 18px;
        margin: 10px 0;
    }

    footer a {
        display: block;
        padding: 3px 0;
    }

.bottomFooter {
    background: #006270;
    color: #fff;
    padding: 10px 0;
    margin-top: 10px;
}

    .bottomFooter a {
        display: inline-block;
        margin: 0 5px;
        color: inherit;
    }

.linethrough {
    background: url(../images/dot.png) center center repeat-x;
    font-size: 28px;
}

.bgWhite {
    background: White;
    padding: 0px 25px;
}

.form-group {
    margin-bottom: 15px;
    display: table;
    width: 100%;
}
/* form starting stylings ------------------------------- */

.formLine input[type=text], .formLine input[type=email], .formLine textarea, .formLine input[type=password] {
    background: #ffffff !important;
    border: none;
    color: #666 !important;
    border-radius: 0;
    font-size: 16px;
    padding: 10px 10px 10px 5px;
    display: block;
    width: 100%;
    border: none;
    border-bottom: 1px solid #ccc !important;
    margin-bottom: 30px;
}

    .formLine input:focus, .formLine textarea:focus {
        box-shadow: none;
        outline: none;
    }

    .formLine input:active, .formLine textarea:active {
        padding-bottom: 30px;
    }
/* LABEL ======================================= */
.formLine label {
    color: #666;
    font-size: 16px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 20px;
    top: 10px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

/* active state */
.formLine input:focus ~ label,
.formLine textarea:focus ~ label,
.formLine input.noempty ~ label,
.formLine textarea.noempty ~ label {
    top: -20px;
    left: 15px;
    font-size: 14px;
    color: #006270;
}

/* BOTTOM BARS ================================= */
.formLine h4 {
    color: #006270;
}

.formLine .bar {
    position: relative;
    display: block;
    width: 100%;
}

    .formLine .bar:before, .formLine .bar:after {
        content: '';
        height: 1px;
        width: 0;
        bottom: 30px;
        position: absolute;
        background: #006270;
        transition: 0.2s ease all;
        -moz-transition: 0.2s ease all;
        -webkit-transition: 0.2s ease all;
    }

    .formLine .bar:before {
        left: 50%;
    }

    .formLine .bar:after {
        right: 50%;
    }

/* active state */
.formLine input:focus ~ .bar:before,
.formLine input:focus ~ .bar:after,
.formLine textarea:focus ~ .bar:before,
.formLine textarea:focus ~ .bar:after {
    width: 50%;
}

/* HIGHLIGHTER ================================== */
.formLine .highlight {
    position: absolute;
    height: 60%;
    width: 100%;
    top: 25%;
    left: 0;
    pointer-events: none;
    opacity: 0.5;
}

/* active state */
.formLine input:focus ~ .highlight,
.formLine textarea:focus ~ .highlight {
    -webkit-animation: inputHighlighter 0.3s ease;
    -moz-animation: inputHighlighter 0.3s ease;
    animation: inputHighlighter 0.3s ease;
}

/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
    from {
        background: transparent;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@-moz-keyframes inputHighlighter {
    from {
        background: transparent;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@keyframes inputHighlighter {
    from {
        background: transparent;
    }

    to {
        width: 0;
        background: transparent;
    }
}

input:invalid, textarea:invalid {
    box-shadow: none;
}


.formLine span {
    font-weight: normal !important;
}

.TeamPic {
    background: #454545;
    -webkit-border-radius: 9999px;
    -moz-border-radius: 9999px;
    border-radius: 9999px;
    width: 200px;
    height: 200px;
    overflow: hidden !important;
    box-shadow: inset 0 0 0 8px rgba(255,255,255,1), 0 1px 2px rgba(0,0,0,0.1);
    margin: auto;
    cursor: pointer;
}

.tab-content {
    border: solid thin #ddd;
    padding: 10px;
    border-top: none;
}

.TeamDesc {
    margin-bottom: 30px;
}

.TeamPic .icon {
    background: #daa231;
    color: #fff;
    position: absolute;
    z-index: 100;
    margin-top: 90px;
    left: 45%;
    opacity: 0;
    font-size: 10px;
    -webkit-border-radius: 9999px;
    -moz-border-radius: 9999px;
    border-radius: 9999px;
    width: 40px;
    height: 40px;
    padding: 10px;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}

    .TeamPic .icon i {
        color: #fff;
    }

.TeamPicInner {
    background-repeat: no-repeat;
    background-position: top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 100%;
    overflow: hidden !important;
    -webkit-border-radius: 9999px;
    -moz-border-radius: 9999px;
    border-radius: 9999px;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}

.TeamPic img {
    -webkit-border-radius: 9999px;
    -moz-border-radius: 9999px;
    border-radius: 9999px;
    z-index: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}

.TeamPic:hover .TeamPicInner {
    opacity: 0.5;
    -webkit-background-size: 120%;
    -moz-background-size: 120%;
    -o-background-size: 120%;
    background-size: 120%;
}

.TeamPic:hover .icon {
    opacity: 1;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    font-weight: bold;
}

@media(max-width:1024px) {
    .nav > li > a {
        padding: 15px 10px;
    }
}

@media(max-width:990px) {
    .nav > li > a {
        padding: 15px 3px;
    }

    .navbar-default .navbar-nav > li > a {
        font-size: 12px;
    }

    .flex-caption {
        top: 15%;
    }
}

@media(max-width:767px) {
    .linethrough {
        font-size: 18px;
    }

    .flex-caption {
        display: none;
    }

    header {
        position: fixed;
        top: 0;
        z-index: 9999;
        left: 0;
        width: 100%;
        box-shadow: 0px 0px 5px #000;
    }

    .mobile_margin {
        margin-top: 97px;
    }

    .headerLogo img {
        width: 250px;
    }

    .navbar-toggle {
        position: relative;
        float: none;
        padding: 5px 10px;
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 0;
        background-color: transparent;
        background-image: none;
        border: none;
        border-radius: 4px;
        width: 100%;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: transparent;
    }

    .navbar-default .navbar-toggle {
        border-color: transparent;
    }

        .navbar-default .navbar-toggle .icon-bar {
            background-color: #fff;
        }

    .navbar-nav {
        max-height: 350px;
    }

    .nav > li > a {
        padding: 10px 15px;
    }
}

@media screen and (max-device-width: 767px) and (orientation: landscape) {
    .navbar-nav {
        max-height: 180px;
    }
}

@media(min-width:767px) {
    .dropdown:hover > .dropdown-menu {
        display: block;
    }
}

.clrRed {
    color: red;
    font-weight: bold;
}

.clrBold {
    /*font-weight: bold;*/
}
.lineheight {
    line-height:40px;
}